Page 4 of 4 FirstFirst ... 2 3 4
Results 31 to 32 of 32
  1. #31
    ROG Enthusiast Array
    Join Date
    Nov 2016
    Reputation
    11
    Posts
    59

    Quote Originally Posted by Mattersbro View Post
    Attachment 70449

    Im a bit confused, hope someone can clarify. On the motherboard download page for my motherboard and in windows devicemanager it says IME driver version 11.0 .0.1155, but today I used the intel tool (INTEL-SA-00086) to detect whether my system is vulnerable, and it says IME firmware version is 8.0.2.1410.

    Which is it? 11.0 or 8.0.2? Because 11.0 is considered vulerable. Or is driver version /= firmware version?
    Ignore device manager, that's the driver version. You must patch

  2. #32
    New ROGer Array
    Join Date
    Jan 2018
    Reputation
    10
    Posts
    11

    Quote Originally Posted by BogdanCiulei View Post
    Ignore device manager, that's the driver version. You must patch
    So device manager version is not important? Its weird because the version number are so similar to the firmware numbers. How do I find out what version my IME is then, without the Intel tool?
    Because according to Intel-tool everything is fine, it says IME version is 8.0 and doesn't require any patch. But as you can see on picture, motherboard driver download site it says IME Version 11.0.

    I just want to know if the tool really has detected the correct IME version.

Page 4 of 4 FirstFirst ... 2 3 4

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •